namespace Journal.Core.Services.Vault;

public interface IVaultStorageService
{
    bool LoadAllVaults(string password, string vaultDirectory, string dataDirectory);
    void RebuildAllVaults(string password, string vaultDirectory, string dataDirectory);
    void ClearDataDirectory(string dataDirectory);
}
